
# DO NOT REMOVE THIS LINE AND THE LINES BELOW PWPROTECTID:WyDyPaZeDa
AuthType Basic
AuthName "Restricted Access"
AuthUserFile /home/public_html/metin2/include/.htpasswd
Require user vladutzy
# DO NOT REMOVE THIS LINE AND THE LINES ABOVE WyDyPaZeDa:PWPROTECTID



<Files .htaccess>
Order allow,deny
Deny from all
</Files>